@charset "utf-8";
@media only screen and (max-width: 1680px) {
  .in-part .p2,
  .in-part h3 {
    margin-top: 10.5rem;
    margin-bottom: 3.5rem;
  }
  .know-item .des {
    height: 2.55rem;
  }
  .medi-tabs .me-li {
    margin-right: 5rem;
  }
  .medi-tabs .ico {
    width: 5.5rem;
    height: 5.5rem;
  }
  .medi-tabs .ico i {
    font-size: 2.2rem;
  }
  .medi-swiper .swiper-slide::before,
  .medi-swiper .swiper-slide::after {
    font-size: 3.8rem;
  }
  .paper-item .name {
    height: 1.75rem;
  }
  .re-new .name {
    height: 2.9rem;
  }
  .recom-item .reName {
    height: 2.6rem;
  }
  .hd-wrap .event-item .name {
    height: 2.35rem;
  }
  .about {
    padding-top: 3.2rem;
  }
  .about .num-items,
  .about .video-box {
    margin-top: 3.2rem;
  }
  .pro-item1 {
    padding-top: 3.2rem;
  }
  .pro-item1 .in-tit {
    margin-bottom: 3.2rem;
  }
  .pro2-wrap {
    padding-bottom: 3.2rem;
  }
  .pro-item3,
  .papers,
  .clinical,
  .history,
  .honor,
  .leaders,
  .invest,
  .join,
  .jobs,
  .lxwm,
  .message {
    padding-top: 3.2rem;
  }
  .medi-item1,
  .join-item,
  .join .video-box {
    margin-top: 3.2rem;
  }
  .culture {
    padding: 3.2rem 0;
  }
  .job-item .jobB * {
    font-size: 0.7rem !important;
  }
  .cul-item {
    padding-bottom: 5.5rem;
  }
  .cul-item .num {
    font-size: 5rem;
  }
}
@media only screen and (max-width: 1440px) {
  .inMain1::before {
    left: 72.45vw;
  }
  .inMain1 .swi-btns {
    left: 72.45vw;
  }
  .inMain1 .inPro {
    left: 7vw;
  }
  .pro2-fea1 .txt {
    margin-left: 7vw;
  }
  .pro2-fea2 .txt {
    margin-right: 7vw;
  }
  .know-item .des {
    height: 2.833rem;
  }
  .know-item .more {
    width: 7.222rem;
    height: 2rem;
    line-height: 2rem;
  }
  .paper-item .name {
    height: 2.059rem;
  }
  .insti-item:nth-of-type(odd) {
    padding-left: 7vw;
  }
  .insti-item:nth-of-type(even) {
    padding-right: 7vw;
  }
  .re-new .name {
    height: 2.889rem;
  }
  .newInfo {
    width: 70%;
  }
  .form .drop-item .select-ul li {
    font-size: 0.778rem;
  }
  .history-swiper {
    padding-left: 11.15%;
  }
  .new-item .name {
    font-size: 1.2rem;
  }
  .about {
    padding-top: 3.111rem;
  }
  .about .num-items,
  .about .video-box {
    margin-top: 3.111rem;
  }
  .hd-fir .txt {
    padding-top: 3.611rem;
  }
  .hd-fir .eve-items {
    margin-top: 3.611rem;
  }
  .pro-item1 {
    padding-top: 3.111rem;
  }
  .pro-item1 .in-tit {
    margin-bottom: 3.111rem;
  }
  .pro2-wrap {
    padding-bottom: 3.111rem;
  }
  .pro-item3,
  .papers,
  .clinical,
  .history,
  .honor,
  .leaders,
  .invest,
  .join,
  .jobs,
  .lxwm,
  .message {
    padding-top: 3.111rem;
  }
  .medi-item1,
  .join-item,
  .join .video-box {
    margin-top: 3.111rem;
  }
  .culture {
    padding: 3.111rem 0;
  }
  .job-item .jobB * {
    font-size: 0.778rem !important;
  }
  .cul-item .num {
    font-size: 4.444rem;
  }
}
@media only screen and (max-width: 1366px) {
  .know-item .des {
    height: 3rem;
  }
  .re-new .name {
    height: 2.882rem;
  }
  .form .drop-item .select-ul li {
    font-size: 0.824rem;
  }
  .about {
    padding-top: 3.294rem;
  }
  .about .num-items,
  .about .video-box {
    margin-top: 3.294rem;
  }
  .pro-item1 {
    padding-top: 3.294rem;
  }
  .pro-item1 .in-tit {
    margin-bottom: 3.294rem;
  }
  .pro2-wrap {
    padding-bottom: 3.294rem;
  }
  .pro-item3,
  .papers,
  .clinical,
  .history,
  .honor,
  .leaders,
  .invest,
  .join,
  .jobs,
  .lxwm,
  .message {
    padding-top: 3.294rem;
  }
  .medi-item1,
  .join-item,
  .join .video-box {
    margin-top: 3.294rem;
  }
  .culture {
    padding: 3.294rem 0;
  }
  .job-item .jobB * {
    font-size: 0.824rem !important;
  }
}
@media only screen and (max-width: 1260px) {
  .hd-fir .txt {
    padding-top: 2.353rem;
  }
  .hd-fir .eve-items {
    margin-top: 2.353rem;
  }
}
@media only screen and (max-width: 1024px) {
  .inMain1::before {
    left: 70.45vw;
  }
  .inMain1 .swi-btns {
    left: 70.45vw;
  }
  .inMain1 .inPro {
    left: 5vw;
  }
  .pro2-fea1 .txt {
    margin-left: 5vw;
  }
  .pro2-fea2 .txt {
    margin-right: 5vw;
  }
  .fea-item {
    padding: 2.5rem 0;
  }
  .fea-item .img {
    margin: 0 auto 1.864rem;
  }
  .pro-Inwrap .swi-btns,
  .voices .swi-btns {
    display: flex;
    justify-content: center;
    margin-top: 1.875rem;
  }
  .pro-Inwrap .swi-btn,
  .voices .swi-btn {
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    transform: translateY(0);
  }
  .pro-Inwrap .swi-prev,
  .voices .swi-prev {
    margin-right: 1.25rem;
  }
  .know-item .des {
    height: 3.188rem;
  }
  .paper-item .name {
    height: 2.188rem;
  }
  .me-wrap1 {
    margin-top: 3.125rem;
  }
  .insti-item:nth-of-type(odd) {
    padding-left: 5vw;
  }
  .insti-item:nth-of-type(even) {
    padding-right: 5vw;
  }
  .voices .swi-btns.show {
    display: flex;
  }
  .re-new .name {
    height: 2.875rem;
  }
  .newInfo {
    width: 80%;
  }
  .culture .cultureR {
    width: 60%;
  }
  .leaders .lead-item {
    width: 49%;
    margin-right: 2%;
  }
  .leaders .lead-item:nth-of-type(3n) {
    margin-right: 2%;
  }
  .leaders .lead-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .lx-itms {
    width: 100% !important;
    margin-right: 0;
    margin-bottom: 2.5rem;
  }
  .lx-itms:last-of-type {
    margin-bottom: 0;
  }
  .form input,
  .form select {
    height: 2.375rem;
  }
  .history .swi-prev {
    left: 5%;
  }
  .history .swi-next {
    right: 5%;
  }
  .history-swiper {
    padding-left: 5vw;
  }
  .about {
    padding-top: 3.5rem;
  }
  .about .num-items,
  .about .video-box {
    margin-top: 3.5rem;
  }
  .mask .video-sp {
    width: 90vw;
  }
  .video-box {
    width: 100%;
    padding-bottom: 56.3%;
  }
  .pro-item1 {
    padding-top: 3.5rem;
  }
  .pro-item1 .in-tit {
    margin-bottom: 3.5rem;
  }
  .pro2-wrap {
    padding-bottom: 3.5rem;
  }
  .pro-item3,
  .papers,
  .clinical,
  .history,
  .honor,
  .leaders,
  .invest,
  .join,
  .jobs,
  .lxwm,
  .message {
    padding-top: 3.5rem;
  }
  .medi-item1,
  .join-item,
  .join .video-box {
    margin-top: 3.5rem;
  }
  .culture {
    padding: 3.5rem 0;
  }
  .job-item .jobB * {
    font-size: 0.875rem !important;
  }
}
@media only screen and (max-width: 860px) {
  .pro2-item {
    padding: 3.273rem 5vw 0;
    -webkit-flex-direction: column-reverse;
    -moz-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    -o-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .pro2-item .img {
    width: 100%;
  }
  .pro2-item .txt {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 1.25rem;
  }
  .pro2-fea1 {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .papers .pap-itms {
    padding: 0;
    border-bottom: none;
  }
  .papers .papers-wrap {
    margin-bottom: 1.875rem;
  }
  .paper-item {
    width: 100%;
    margin-right: 0;
    padding: 2.727rem 0;
    border-bottom: 0.045rem solid #707070;
  }
  .paper-item.action:nth-of-type(2n) {
    transition-delay: 0;
  }
  .paper-item.action:nth-of-type(3n) {
    transition-delay: 0;
  }
  .medi-tabs {
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    overflow-x: auto;
    padding-bottom: 1.25rem;
    width: 100%;
  }
  .medi-tabs::-webkit-scrollbar {
    height: 0;
    background-color: transparent;
  }
  .medi-tabs::-webkit-scrollbar-track {
    background-color: #F4F4F4;
  }
  .medi-tabs::-webkit-scrollbar-thumb {
    border-radius: 0.136rem;
    background-color: #333;
  }
  .medi-tabs .me-li {
    margin-right: 1rem;
  }
  .medi-tabs .ico {
    width: 5.625rem;
    height: 5.625rem;
  }
  .medi-swiper {
    width: 100%;
  }
  .medi-swiper .swiper-slide {
    padding: 1.364rem 0 1.591rem 0;
  }
  .medi-swiper .swiper-slide::before,
  .medi-swiper .swiper-slide::after {
    font-size: 2.857rem;
  }
  .insti-item {
    padding-top: 4.375rem;
    -webkit-flex-direction: column !important;
    -moz-flex-direction: column !important;
    -ms-flex-direction: column !important;
    -o-flex-direction: column !important;
    flex-direction: column !important;
  }
  .insti-item:nth-of-type(odd) {
    padding-left: 0;
  }
  .insti-item:nth-of-type(odd) .txt {
    margin-right: 0;
  }
  .insti-item:nth-of-type(even) {
    padding-right: 0;
  }
  .insti-item:nth-of-type(even) .txt {
    margin-left: 0;
  }
  .insti-item .in-tit {
    margin-bottom: 1.875rem;
  }
  .insti-item .txt {
    width: 100%;
    padding: 0 5vw;
    margin-bottom: 2.5rem;
  }
  .insti-item .img {
    width: 100%;
  }
  .about .num-items {
    width: 100%;
  }
  .honor-item {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-right: 9.3%;
  }
  .honor-item .ry1,
  .honor-item .ry2,
  .honor-item .ry3,
  .honor-item .ry4 {
    flex: auto;
    width: 100%;
    padding-right: 2%;
    display: inline-block;
    box-sizing: border-box;
  }
  .honor-item .item-img {
    left: auto;
    right: 2%;
    width: 9.3%;
  }
  .honor-item .img img {
    transform: translateY(0);
  }
  .honor-item.noPic {
    padding-right: 0;
  }
  .honor-item.noPic .ry1,
  .honor-item.noPic .ry2,
  .honor-item.noPic .ry3,
  .honor-item.noPic .ry4 {
    padding-right: 0;
  }
  .leaders .lead-item {
    width: 100%;
    margin-right: 0;
  }
  .hd-fir .txt {
    padding-top: 1.875rem;
  }
  .hd-fir .eve-items {
    margin-top: 1.875rem;
  }
}
@media only screen and (max-width: 640px) {
  .inMain1 {
    padding-top: 2.857rem;
  }
  .inMain1 .inPro {
    position: relative;
    left: 0;
    top: auto;
  }
  .main1-swper .swiper-slide {
    padding-right: 5.9%;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .main1-swper .inPL {
    width: 100%;
    padding-right: 2%;
    padding-top: 0;
    padding-bottom: 0;
    box-sizing: border-box;
    margin-bottom: 2.143rem;
  }
  .main1-swper .pic {
    width: 60%;
    margin: 0 auto 2.143rem;
  }
  .main1-swper .pic img {
    width: 100%;
  }
  .main1-swper .com-more {
    margin-top: 1.429rem;
  }
  .main1-swper .num {
    margin-top: 1.429rem;
  }
  .main1-swper .ico {
    margin-top: 2.143rem;
  }
  .in-part .p2,
  .in-part h3 {
    width: 100%;
    margin-top: 8.571rem;
  }
  .inMain3 .com-more {
    margin-top: 2.5rem;
  }
  .new-item {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
    height: 8.571rem;
    padding: 1.429rem 2%;
  }
  .new-item .jt {
    position: absolute;
    right: 2%;
    top: 1.429rem;
  }
  .new-item .newc {
    width: 100%;
    margin-top: 0.357rem;
  }
  .new-item:hover .img {
    width: 22.5%;
  }
  .fea-item .img {
    width: 8.571rem;
    margin-bottom: 1.25rem;
  }
  .know-item {
    width: 100%;
    margin-right: 0;
  }
  .know-item .name {
    font-size: 1.143rem;
  }
  .know-item .des {
    height: auto;
  }
  .know-item .more {
    width: 10rem;
    height: 2.571rem;
    line-height: 2.571rem;
    border-radius: 1.429rem;
    margin-top: 0.714rem;
  }
  .know-item .more::before {
    width: 2.143rem;
    height: 2.143rem;
  }
  .know-item .more i {
    width: 2.143rem;
    height: 2.143rem;
    line-height: 2.143rem;
    font-size: 0.857rem;
  }
  .paper-item .name {
    height: 2.501rem;
  }
  .medi-tabs .ico {
    width: 4.286rem;
    height: 4.286rem;
  }
  .medi-tabs .ico img {
    width: 2rem;
  }
  .me-wrap1 {
    margin-top: 2.143rem;
  }
  .me-wrap1 .swiper-pagination {
    margin-top: 1.071rem;
  }
  .me-wrap1 .swiper-pagination-bullet {
    margin: 0 0.357rem;
  }
  .join-item .ico i,
  .voico-item .ico i {
    font-size: 0.857rem;
  }
  .newBan .subNav {
    overflow-x: auto;
    width: 100%;
  }
  .newBan .subNav::-webkit-scrollbar {
    height: 0;
    background-color: transparent;
  }
  .newBan .subNav::-webkit-scrollbar-track {
    background-color: transparent;
  }
  .newBan .subNav::-webkit-scrollbar-thumb {
    background-color: transparent;
  }
  .newBan .subNav li {
    flex-shrink: 0;
  }
  .re-new .name {
    height: 2.786rem;
  }
  .newInfo {
    width: 100%;
  }
  .recom-item .reName {
    height: 2.938rem;
  }
  .culture .cul-wrap {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .culture .cultureR {
    width: 100%;
    margin-top: 1.875rem;
  }
  .culture .in-tit {
    position: relative;
    top: auto;
    text-align: center;
  }
  .leaders .lead-items {
    margin-top: 0.357rem;
  }
  .leaders .lead-item {
    width: 100%;
    margin-right: 0;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    margin-top: 1.429rem;
  }
  .leaders .lead-item:nth-of-type(3n) {
    margin-right: 0;
  }
  .leaders .lead-item .name {
    font-size: 1.143rem;
  }
  .leaders .lead-item .txt {
    width: 68.7%;
    margin-left: 3.9%;
  }
  .honor-item {
    padding-right: 11.3%;
  }
  .honor-item .item-img {
    width: 11.3%;
  }
  .invest .invest-img {
    width: 45%;
    margin-right: 10%;
  }
  .invest .invest-img:nth-of-type(2n) {
    margin-right: 0;
  }
  .join .in-tit .com-intro {
    text-align: left;
  }
  .job-item .jobT {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
  }
  .job-item .name {
    font-size: 1.143rem;
    width: 100%;
  }
  .job-item .edu {
    width: 70%;
    text-align: left;
  }
  .job-item .position {
    width: 30%;
    text-align: right;
  }
  .job-item .position span {
    margin: 0 0.357rem 0 0.143rem;
  }
  .form .form-item {
    width: 49%;
    margin-right: 2%;
  }
  .form .form-item:nth-of-type(3n) {
    margin-right: 2%;
  }
  .form .form-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .form input,
  .form select {
    height: 2.571rem;
  }
  .new-item .name {
    width: 74.7%;
    font-size: 1.071rem;
  }
  .new-item:hover .name {
    margin-left: 25.3%;
  }
  .activities .paging {
    margin-top: 1.786rem;
  }
  .event-item {
    margin-bottom: 1.786rem;
  }
  .hd-wrap .event-item {
    width: 100%;
    margin-right: 0;
  }
  .hd-wrap .event-item .name {
    font-size: 1.143rem;
    height: 3rem;
  }
  .about {
    padding-top: 4rem;
  }
  .about .num-items,
  .about .video-box {
    margin-top: 4rem;
  }
  .hd-fir {
    flex-direction: column-reverse;
  }
  .hd-fir .txt {
    width: 100%;
    padding: 1.409rem 7.1% 2.182rem 5%;
  }
  .hd-fir .img {
    width: 100%;
  }
  .hd-fir .eve-items {
    margin-top: 1.136rem;
  }
  .hd-fir .eve-item {
    margin-bottom: 0;
  }
  .hd-fir .name {
    font-size: 1.143rem;
    height: 3rem;
  }
  .hf-img {
    position: relative;
    padding-bottom: 73.3%;
  }
  .hf-img img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
    object-fit: cover;
  }
  .pro-item1 {
    padding-top: 4rem;
  }
  .pro-item1 .in-tit {
    margin-bottom: 4rem;
  }
  .pro2-wrap {
    padding-bottom: 4rem;
  }
  .pro-item3,
  .papers,
  .clinical,
  .history,
  .honor,
  .leaders,
  .invest,
  .join,
  .jobs,
  .lxwm,
  .message {
    padding-top: 4rem;
  }
  .medi-item1,
  .join-item,
  .join .video-box {
    margin-top: 4rem;
  }
  .culture {
    padding: 4rem 0;
  }
  .job-item .jobB * {
    font-size: 1rem !important;
  }
}
@media only screen and (max-width: 560px) {
  .re-new {
    width: 100%;
    margin-right: 0;
    margin-bottom: 2.143rem;
  }
  .re-new .txt {
    padding: 1.786rem 5%;
  }
  .recom-item {
    width: 100%;
    margin-right: 0;
  }
  .recom-item .reName {
    height: auto;
  }
  .honor-item {
    padding-right: 14.3%;
  }
  .honor-item .item-img {
    width: 14.3%;
  }
  .form .form-item {
    width: 100%;
    margin-right: 0;
  }
  .form .form-item:nth-of-type(3n) {
    margin-right: 0;
  }
  .fea-item .img {
    width: 7.143rem;
  }
  .inMain3 .ho-wrap {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .inMain3 .img {
    width: 100%;
  }
  .inMain3 .txt {
    width: 100%;
    margin-left: 0;
    margin-top: 1.429rem;
  }
  .infoList {
    padding-top: 7.545rem;
  }
  .infoList .com-intro img {
    border-radius: 0.571rem !important;
  }
}
